/* ZEROING */
body, div, dl, dt, dd, li, pre,
form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: normal; }
address, caption, cite, code, dfn, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; } 
caption, th { text-align: left; font-weight: normal; font-style: normal; }
acronym, abbr, fieldset, img { border: 0;}
.clear {clear: both; }
.null {display: none; }
.hidden {position: absolute; top: -9999px; height: 0; overflow: hidden; width: 0;}
hr { display: none; }
sup { font-size: .6em; vertical-align: 0; position: relative; bottom: 1ex; }

/* STRUCTURE */
body				{ line-height: 1.5em; color: #666; background-color: #333; font-family: arial, sans-serif; font-size: 74%; }
a					{ color: #F89A31; text-decoration: none; }
a:hover				{ text-decoration: underline; }
a.blocklink			{ text-indent: -99999px; top: 0; left: 0; font-size: .00001em; color: transparent; position: absolute; float: left; width: 100%; height: 100%; }
.notext			{ text-indent: -99999px; color: transparent; font-size: .00001em;}
.mobile_only		{ display: none; }
.pad				{ padding: 0 20px; }
div.panel p			{ margin-top: 1em; }
.success			{ color: #060; background-color: #EFE; border: 1px #060 solid; padding: 10px; font-weight: bold; margin-bottom: 10px; }

div#wrapall				{ min-width: 980px; max-width: 100%; position: relative; overflow-x: hidden; overflow-y: hidden; }
div#columns				{ text-align: center; font-size: 1.2em; background-color: #225291; width: 980px; margin: 0 auto; position: relative; }
div#banner-left,
div#banner-right		{ position: absolute; top: 0; z-index: 99; }
div#banner-left			{ float: left; left: 0; margin-left: -290px; }
div#banner-right 		{ right: 0; margin-right: -290px; }

div#column-primary		{ width: 660px; float: left; color: #FFF; background-color: #225291; }
div#column-secondary	{ width: 320px; float: left; color: #333; background-color: #fff; padding-bottom: 20px; }
div#column-secondary div{ line-height: 1.2em; }

div#memberlogin { background-color: #45545b; color: #FFF; text-align: center; padding: 8px 0; width: 100%; }
div#memberlogin a { padding: 10px; background-color: #333; color: #FFF; }

h1						{ font-size: 2.7em; line-height: 1.2em; padding-top: 18px; }
h2						{ font-size: 1.2em; line-height: 1.2em; margin-top: 4px; text-transform: uppercase; }
h3						{ font-size: 1.2em; line-height: 1.2em; font-weight: bold; }

div.steps				{ margin-top: 30px; }
div.steps li			{ position: relative; float: left; border: 1px #FFF solid; background-color: #225291; margin-left: 20px; width: 191px; }
div.steps span.step		{ font-size: 4em; float: left; padding: 30px 8px 30px 16px; }
div.steps span.description { float: left; text-transform: uppercase; text-align: left; padding-top: 28px;}
div.steps li.on			{ background-color: #FFF; color: #225291; }

div.menu				{ float: left; clear: left; margin-top: 30px; padding-bottom: 20px;  }
div.menu li				{ font-size: 1.3em; text-align: left; float: left; clear: left; background-color: #FFF; -moz-border-radius: 4px; border-radius: 4px; margin-left: 20px; margin-top: 2px; }
div.menu a				{ float: left; color: #2D68B7; width: 600px; padding: 14px 0 14px 20px; background: transparent url('../images/menu_arrow.png') right 8px no-repeat; }
div.menu a:hover		{ text-decoration: none; }
div.menu li:hover		{ background-color: #eee; }
div.menu li.profile		{ position: relative; padding: 10px 60px 10px 10px; width: 550px; float: left; clear: left; background: #FFF url('../images/menu_arrow.png') right 40px no-repeat; }
div.menu li.profile:hover { background-color: #eee; }
div.menu div.photo		{ width: 90px; height: 90px; overflow: hidden; float: left; }
div.menu div.details	{ float: left; width: 400px; padding-left: 10px; color: #666; }
div.menu p.title		{ color: #999; font-size: .9em; font-style: italic; margin-top: .1em; }
div.menu p.expertise	{ color: #666; font-size: .7em; margin-top: .5em; overflow: hidden; height: 2.5em; }
div.menu a.blocklink	{ position: absolute; text-indent: -99999px; color: transparent; font-size: .000001em; width: 100%; height: 100%; padding: 0; margin: 0; background-image: none; background-color: transparent; }
div.menu li.empty		{ color: #666; padding: 30px 60px 30px 10px; width: 550px; background-image: none;  }
div.menu li.empty a		{ display: inline; background-image: none; margin: 0; padding: 0; position: relative; width: auto; height: auto; color: #06c; float: none; }
div.menu li.back		{ background-color: #D7E0EB; }
div.menu li.back a		{ background: transparent url('../images/menu_arrow_back.png') 8px 8px no-repeat; width: 574px; padding: 14px 0px 14px 46px; font-style: italic; background-color: ; }

div.logo				{ margin-top: 26px; }
div.featured			{ margin-top: 28px; color: #FFF; margin-left: 10px; background-color: #CC0000; text-align: center; margin-right: 10px; padding-top: 10px; padding-bottom: 10px; }
div.featured div.photo	{ margin-left: 50px; margin-top: 10px; width: 180px; height: 180px; border: 10px #fff solid; overflow: hidden; }
div.featured h3			{ padding-top: 20px; }
div.featured a.button	{ width: 140px; margin-left: 60px; margin-top: 10px; }

a.button				{ -moz-border-radius: 4px; border-radius: 4px; font-size: 1.2em; font-weight: bold; border: 2px #FFF solid; background: #CCC url('../images/button.png') 0 0 repeat-x; padding: 8px 20px; color: #000; text-transform: uppercase; display: block;  }
a.button:hover			{ text-decoration: none; background-image: none; background-color: #FFF; }

div.enquiry				{ padding: 10px 20px; background-color: #eee; margin: 20px 10px; text-align: left; }
div.enquiry h2			{ text-transform: none; font-weight: bold; font-size: 1em; margin-bottom: .5em; }
div.enquiry form		{ padding: 10px 0px; }
form li					{ float: left; clear: left; padding-top: 10px; width: 100%; }
form li.phone1			{ display: none; }
form label				{ float: left; clear: left; font-size: .8em; font-weight: bold; }
form input.text			{ float: left; clear: left; width: 244px; border: 1px #999 solid; padding: 6px; font-family: arial, sans-serif; }
form textarea			{ float: left; clear: left; width: 244px; border: 1px #999 solid; padding: 6px; font-family: arial, sans-serif; }
form input.button		{ float: right; padding: 6px 20px; background-color: #CCC; color: #000; border: 0px; }
div.website				{ margin: 0 auto; }








